[Info]
AllColumnIDs=is_checked∧localOrderNo∧orderNo∧inst_code∧exchType∧price∧amount∧remainAmount∧state∧applyTime∧rspMsg∧
AllColumnNames=∧本地报单号∧报单号∧合约业务编码∧交易类型∧委托价格∧委托数量∧未成交数量∧报单状态∧委托时间∧操作信息∧
AllColumnNamesEn=∧Local order no∧Order no∧inst_code∧Contract∧Trade Type∧Price∧Amount∧Outstanding volume∧Orders status∧Orders Time∧Operation information∧
AllColumnWidths=80∧80∧200∧95∧100∧70∧80∧80∧80∧80∧80∧
AllColumnWidthsEn=100∧80∧80∧100∧90∧140∧80∧80∧80∧80∧80∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧3∧3∧3∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧

[setting] 
localOrderNo=
orderNo=
orderType=
instID=
inst_code=
exchType=
price=
amount=
remainAmount=
state=Fmt:FmtCode:b_entr_stat｜
applyTime=Fmt:FmtTime｜
rspMsg=
order_type=Fmt:FmtCode:b_order_type｜
bourse_id=Fmt:FmtCode:bourse_name｜